Debian Bug report logs - #308383
Not work PPPoE server with recent version of ppp

version graph

Package: ppp; Maintainer for ppp is Marco d'Itri <md@linux.it>; Source for ppp is src:ppp.

Reported by: Dmitriy Sirant <lex@init.net.ua>

Date: Mon, 9 May 2005 21:33:03 UTC

Severity: normal

Tags: help, upstream

Found in versions 2.4.3-20050321+2, ppp/?

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Marco d'Itri <md@linux.it>:
Bug#308383; Package ppp. Full text and rfc822 format available.

Acknowledgement sent to Dmitriy Sirant <lex@init.net.ua>:
New Bug report received and forwarded. Copy sent to Marco d'Itri <md@linux.it>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Dmitriy Sirant <lex@init.net.ua>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: Not work PPPoE server with recent version of ppp
Date: Tue, 10 May 2005 00:21:31 +0300
Package: ppp
Version: 2.4.3-20050321+2
Severity: normal


As i wrote in bug #305821 the pppoe-server not working when uses ppp-3.4.3.
Now i have more information.
1. Have same problem when use client Windows XP, Linux Debian unstable.
2. All work fine with ppp-3.4.1.uus-4 from Woody.
3. All work fine with ppp-3.4.1.uus-4 and pppoe from Sarge.
4. Same problem found http://lists.debian.org/debian-isp/2005/03/msg00033.html
5. Try both kernel mode and userspace pppoe.
6. Try on different servers with same packets installed.

Here my configs:
/etc/ppp/pppoe-server-options
auth
require-chap
#default-mru
mru 1480
default-asyncmap
lcp-echo-interval 60
lcp-echo-failure 5
ms-dns 193.238.117.1
ms-dns 193.238.116.1
noipdefault
noipx
nodefaultroute
noproxyarp
noktune
netmask 255.255.255.255
debug
lock
crtscts
nobsdcomp
nodeflate
nopcomp
/etc/ppp/chap-secrets
test         *       test                  10.0.0.1

pppoe-server staring as /usr/sbin/pppoe-server -I eth4 -L 193.238.117.1

When have ppp-2.4.3 installed error when connect and in logs:
May  9 23:39:50 ats728 pppoe-server[14785]: Session 1 created for client 00:11:11:23:d0:d6 (10.67.15.1) on eth4 using Service-Name ''
May  9 23:39:50 ats728 pppd[14785]: pppd 2.4.3 started by root, uid 0
May  9 23:39:50 ats728 pppd[14785]: using channel 20
May  9 23:39:50 ats728 pppd[14785]: Using interface ppp0
May  9 23:39:50 ats728 pppd[14785]: Connect: ppp0 <--> /dev/pts/1
May  9 23:39:51 ats728 pppd[14785]: sent [LCP ConfReq id=0x1 <mru 1480> <auth chap MD5> <magic 0x4a56360f>]
May  9 23:39:52 ats728 pppd[14785]: rcvd [LCP ConfReq id=0x1 <mru 1480> <magic 0x73702aec>]
May  9 23:39:52 ats728 pppd[14785]: sent [LCP ConfAck id=0x1 <mru 1480> <magic 0x73702aec>]
May  9 23:39:54 ats728 pppd[14785]: sent [LCP ConfReq id=0x1 <mru 1480> <auth chap MD5> <magic 0x4a56360f>]
May  9 23:39:55 ats728 pppd[14785]: rcvd [LCP ConfReq id=0x2 <mru 1480> <magic 0x73702aec>]
May  9 23:39:55 ats728 pppd[14785]: sent [LCP ConfAck id=0x2 <mru 1480> <magic 0x73702aec>]
May  9 23:39:57 ats728 pppd[14785]: sent [LCP ConfReq id=0x1 <mru 1480> <auth chap MD5> <magic 0x4a56360f>]
May  9 23:39:59 ats728 pppd[14785]: rcvd [LCP ConfReq id=0x3 <mru 1480> <magic 0x73702aec>]
May  9 23:39:59 ats728 pppd[14785]: sent [LCP ConfAck id=0x3 <mru 1480> <magic 0x73702aec>]
May  9 23:40:00 ats728 pppd[14785]: sent [LCP ConfReq id=0x1 <mru 1480> <auth chap MD5> <magic 0x4a56360f>]
May  9 23:40:03 ats728 pppd[14785]: rcvd [LCP ConfReq id=0x4 <mru 1480> <magic 0x73702aec>]
May  9 23:40:03 ats728 pppd[14785]: sent [LCP ConfAck id=0x4 <mru 1480> <magic 0x73702aec>]
May  9 23:40:03 ats728 pppd[14785]: sent [LCP ConfReq id=0x1 <mru 1480> <auth chap MD5> <magic 0x4a56360f>]
May  9 23:40:06 ats728 pppd[14785]: sent [LCP ConfReq id=0x1 <mru 1480> <auth chap MD5> <magic 0x4a56360f>]
May  9 23:40:07 ats728 pppd[14785]: rcvd [LCP ConfReq id=0x5 <mru 1480> <magic 0x73702aec>]
May  9 23:40:07 ats728 pppd[14785]: sent [LCP ConfAck id=0x5 <mru 1480> <magic 0x73702aec>]
May  9 23:40:09 ats728 pppd[14785]: sent [LCP ConfReq id=0x1 <mru 1480> <auth chap MD5> <magic 0x4a56360f>]
May  9 23:40:11 ats728 pppd[14785]: rcvd [LCP ConfReq id=0x6 <mru 1480> <magic 0x73702aec>]
May  9 23:40:11 ats728 pppd[14785]: sent [LCP ConfAck id=0x6 <mru 1480> <magic 0x73702aec>]
May  9 23:40:12 ats728 pppd[14785]: sent [LCP ConfReq id=0x1 <mru 1480> <auth chap MD5> <magic 0x4a56360f>]
May  9 23:40:15 ats728 pppd[14785]: rcvd [LCP ConfReq id=0x7 <mru 1480> <magic 0x73702aec>]
May  9 23:40:15 ats728 pppd[14785]: sent [LCP ConfAck id=0x7 <mru 1480> <magic 0x73702aec>]
May  9 23:40:15 ats728 pppd[14785]: sent [LCP ConfReq id=0x1 <mru 1480> <auth chap MD5> <magic 0x4a56360f>]
May  9 23:40:18 ats728 pppd[14785]: sent [LCP ConfReq id=0x1 <mru 1480> <auth chap MD5> <magic 0x4a56360f>]
May  9 23:40:19 ats728 pppd[14785]: rcvd [LCP ConfReq id=0x8 <mru 1480> <magic 0x73702aec>]
May  9 23:40:19 ats728 pppd[14785]: sent [LCP ConfAck id=0x8 <mru 1480> <magic 0x73702aec>]
May  9 23:40:21 ats728 pppd[14785]: LCP: timeout sending Config-Requests
May  9 23:40:21 ats728 pppd[14785]: Connection terminated.
May  9 23:40:21 ats728 pppd[14785]: using channel 21
May  9 23:40:21 ats728 pppd[14785]: Using interface ppp0
May  9 23:40:21 ats728 pppd[14785]: Connect: ppp0 <--> /dev/pts/2
May  9 23:40:21 ats728 pppd[14785]: Waiting for 2 child processes...
May  9 23:40:21 ats728 pppd[14785]:   script /usr/sbin/pppoe -n -I eth4 -e 1:00:11:11:23:d0:d6 -S '', pid 14790
May  9 23:40:21 ats728 pppd[14785]:   script /usr/sbin/pppoe -n -I eth4 -e 1:00:11:11:23:d0:d6 -S '', pid 14787
May  9 23:40:26 ats728 pppd[14785]: sending SIGTERM to process 14790
May  9 23:40:26 ats728 pppd[14785]: sending SIGTERM to process 14787
May  9 23:40:26 ats728 pppd[14785]: tcflush failed: Bad file descriptor
May  9 23:40:26 ats728 pppd[14785]: Exit.
May  9 23:40:26 ats728 pppoe-server[14774]: Session 1 closed for client 00:11:11:23:d0:d6 (10.67.15.1) on eth4
May  9 23:40:26 ats728 pppoe-server[14774]: Sent PADT
May  9 23:40:27 ats728 pppoe-server[14774]: Sent PADT

When uses ppp-2.4.1 all fine and have in logs:
May  9 22:57:29 ats728 pppoe-server[13401]: Session 3 created for client 00:11:11:23:d0:d6 (10.67.15.3) on eth4
May  9 22:57:29 ats728 pppd[13401]: pppd 2.4.1 started by root, uid 0
May  9 22:57:29 ats728 pppd[13401]: using channel 17
May  9 22:57:29 ats728 pppd[13401]: Using interface ppp0
May  9 22:57:29 ats728 pppd[13401]: Connect: ppp0 <--> /dev/pts/0
May  9 22:57:30 ats728 pppd[13401]: sent [LCP ConfReq id=0x1 <mru 1480> <auth chap MD5> <magic 0x9d1b627f>]
May  9 22:57:31 ats728 pppd[13401]: rcvd [LCP ConfAck id=0x1 <mru 1480> <auth chap MD5> <magic 0x9d1b627f>]
May  9 22:57:31 ats728 pppd[13401]: rcvd [LCP ConfReq id=0x1 <mru 1480> <magic 0x54061a87>]
May  9 22:57:31 ats728 pppd[13401]: sent [LCP ConfAck id=0x1 <mru 1480> <magic 0x54061a87>]
May  9 22:57:31 ats728 pppd[13401]: sent [LCP EchoReq id=0x0 magic=0x9d1b627f]
May  9 22:57:31 ats728 pppd[13401]: sent [CHAP Challenge id=0x1 <d1d96fe581a24c9a981102adf25657883740>, name = "ats728"]
May  9 22:57:31 ats728 pppd[13401]: rcvd [LCP EchoRep id=0x0 magic=0x54061a87]
May  9 22:57:31 ats728 pppd[13401]: rcvd [CHAP Response id=0x1 <916d63636856a9c1715c1f22a76d9637>, name = "test"]
May  9 22:57:31 ats728 pppd[13401]: sent [CHAP Success id=0x1 "Welcome to ats728."]
May  9 22:57:31 ats728 pppd[13401]: sent [IPCP ConfReq id=0x1 <addr 10.0.0.1>]
May  9 22:57:31 ats728 pppd[13401]: CHAP peer authentication succeeded for sirantd
May  9 22:57:31 ats728 pppd[13401]: rcvd [CCP ConfReq id=0x2 < 12 06 00 00 00 01>]
May  9 22:57:31 ats728 pppd[13401]: sent [CCP ConfReq id=0x1]
May  9 22:57:31 ats728 pppd[13401]: sent [CCP ConfRej id=0x2 < 12 06 00 00 00 01>]
May  9 22:57:31 ats728 pppd[13401]: rcvd [IPCP ConfReq id=0x3 <addr 0.0.0.0> <ms-dns1 0.0.0.0> <ms-wins 0.0.0.0> <ms-dns3 0.0.0.0> <ms-wins 0.0.0.0>]
May  9 22:57:31 ats728 pppd[13401]: sent [IPCP ConfRej id=0x3 <ms-wins 0.0.0.0> <ms-wins 0.0.0.0>]
May  9 22:57:31 ats728 pppd[13401]: rcvd [IPCP ConfAck id=0x1 <addr 10.0.0.1>]
May  9 22:57:32 ats728 pppd[13401]: rcvd [CCP ConfAck id=0x1]
May  9 22:57:32 ats728 pppd[13401]: rcvd [CCP TermReq id=0x4"T\006\032\37777777607\000<\37777777715t\000\000\002\37777777734"]
May  9 22:57:32 ats728 pppd[13401]: sent [CCP TermAck id=0x4]
May  9 22:57:32 ats728 pppd[13401]: rcvd [IPCP ConfReq id=0x5 <addr 0.0.0.0> <ms-dns1 0.0.0.0> <ms-dns3 0.0.0.0>]
May  9 22:57:32 ats728 pppd[13401]: sent [IPCP ConfNak id=0x5 <addr 10.0.0.1> <ms-dns1 193.238.117.1> <ms-dns3 193.238.116.1>]
May  9 22:57:32 ats728 pppd[13401]: rcvd [IPCP ConfReq id=0x6 <addr 10.0.0.1> <ms-dns1 193.238.117.1> <ms-dns3 193.238.116.1>]
May  9 22:57:32 ats728 pppd[13401]: sent [IPCP ConfAck id=0x6 <addr 10.0.0.1> <ms-dns1 193.238.117.1> <ms-dns3 193.238.116.1>]
May  9 22:57:32 ats728 pppd[13401]: local  IP address 193.238.117.1
May  9 22:57:32 ats728 pppd[13401]: remote IP address 10.0.0.1
May  9 22:57:32 ats728 pppd[13401]: Script /etc/ppp/ip-up started (pid 13405)
May  9 22:57:32 ats728 pppd[13401]: Script /etc/ppp/ip-up finished (pid 13405), status = 0x0
May  9 22:57:34 ats728 pppd[13401]: sent [CCP ConfReq id=0x1]
May  9 22:57:35 ats728 pppd[13401]: rcvd [CCP TermAck id=0x1]
May  9 22:57:35 ats728 pppd[13401]: sent [CCP TermReq id=0x2"No compression negotiated"]
May  9 22:57:35 ats728 pppd[13401]: rcvd [CCP TermAck id=0x2"No compression negotiated"]
May  9 22:57:55 ats728 pppd[13401]: rcvd [LCP TermReq id=0x7 "T\006\032\37777777607\000<\37777777715t\000\000\000\000"]
May  9 22:57:55 ats728 pppd[13401]: LCP terminated by peer (T^F^ZM-^G^@<M-Mt^@^@^@^@)
May  9 22:57:55 ats728 pppd[13401]: Script /etc/ppp/ip-down started (pid 13408)
May  9 22:57:55 ats728 pppd[13401]: sent [LCP TermAck id=0x7]
May  9 22:57:55 ats728 pppd[13401]: Script /etc/ppp/ip-down finished (pid 13408), status = 0x0
May  9 22:57:55 ats728 pppd[13401]: Terminating on signal 15.
May  9 22:57:55 ats728 pppoe[13403]: Received signal 15.
May  9 22:57:55 ats728 pppd[13401]: Script /usr/sbin/pppoe -n -I eth4 -e 3:00:11:11:23:d0:d6 finished (pid 13403), status = 0x0
May  9 22:57:55 ats728 pppd[13401]: Modem hangup
May  9 22:57:55 ats728 pppd[13401]: Connection terminated.
May  9 22:57:55 ats728 pppd[13401]: Connect time 0.5 minutes.
May  9 22:57:55 ats728 pppd[13401]: Sent 121 bytes, received 375 bytes.
May  9 22:57:55 ats728 pppd[13401]: Exit.
May  9 22:57:55 ats728 pppoe-server[13379]: Session 3 closed for client 00:11:11:23:d0:d6 (10.67.15.3) on eth4
May  9 22:57:55 ats728 pppoe-server[13379]: Sent PADT

Now work with ppp-2.4.1, but unfortunely it havent's pluguns and i can't use radius.

With best regards,
Dmitriy Sirant


-- System Information:
Debian Release: 3.1
  APT prefers testing
  APT policy: (990, 'testing')
Architecture: i386 (i686)
Kernel: Linux 2.6.8-2-686-smp
Locale: LANG=en_US, LC_CTYPE=en_US (charmap=ISO-8859-1)

Versions of packages ppp depends on:
ii  libc6                       2.3.2.ds1-21 GNU C Library: Shared libraries an
ii  libpam-modules              0.76-22      Pluggable Authentication Modules f
ii  libpam-runtime              0.76-22      Runtime support for the PAM librar
ii  libpam0g                    0.76-22      Pluggable Authentication Modules l
ii  libpcap0.7                  0.7.2-7      System interface for user-level pa
ii  makedev                     2.3.1-77     creates device files in /dev
ii  netbase                     4.21         Basic TCP/IP networking system
ii  procps                      1:3.2.5-1    /proc file system utilities
ii  zlib1g                      1:1.2.2-4    compression library - runtime

-- no debconf information



Information forwarded to debian-bugs-dist@lists.debian.org, Marco d'Itri <md@linux.it>:
Bug#308383; Package ppp. Full text and rfc822 format available.

Acknowledgement sent to md@Linux.IT (Marco d'Itri):
Extra info received and forwarded to list. Copy sent to Marco d'Itri <md@linux.it>. Full text and rfc822 format available.

Message #10 received at 308383@bugs.debian.org (full text, mbox):

From: md@Linux.IT (Marco d'Itri)
To: Dmitriy Sirant <lex@init.net.ua>, 308383@bugs.debian.org
Cc: control@bugs.debian.org
Subject: Re: Bug#308383: Not work PPPoE server with recent version of ppp
Date: Mon, 9 May 2005 23:44:19 +0200
[Message part 1 (text/plain, inline)]
tag 308383 help upstream
thanks

I suggest you ask about this on the linux-ppp mailing list (providing
logs of the kernel space implementation, nobody cares about rp-pppoe!)
because I do not know how to debug this.

-- 
ciao,
Marco
[signature.asc (application/pgp-signature, inline)]

Tags added: help, upstream Request was from md@Linux.IT (Marco d'Itri) to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Marco d'Itri <md@linux.it>:
Bug#308383; Package ppp. Full text and rfc822 format available.

Acknowledgement sent to Dmitriy Sirant <lex@init.net.ua>:
Extra info received and forwarded to list. Copy sent to Marco d'Itri <md@linux.it>. Full text and rfc822 format available.

Message #17 received at 308383@bugs.debian.org (full text, mbox):

From: Dmitriy Sirant <lex@init.net.ua>
To: "Marco d'Itri" <md@Linux.IT>
Cc: 308383@bugs.debian.org, control@bugs.debian.org
Subject: Re: Bug#308383: Not work PPPoE server with recent version of ppp
Date: Tue, 10 May 2005 01:51:23 +0300
Marco d'Itri пишет:
> tag 308383 help upstream
> thanks
> 
> I suggest you ask about this on the linux-ppp mailing list (providing
> logs of the kernel space implementation, nobody cares about rp-pppoe!)
> because I do not know how to debug this.
> 
Thank you for answer. But as I wroute, I try different version of pppoe 
with ppp-2.4.1 and both of them work fine. As i understand - problem in 
ppp (LCP), not in pppoe implementation. In linux-ppp I sent logs from 
kernel space implementations becouse try your advice. It's not 
important, what implementation to use kernel or userspace with 
ppp-3.4.3, both of them not work, but for ppp-2.4.1 not try kernel mode, 
becouse don't know how connect it (plugin rp-pppoe in config not work).

Is mine bug reproducible ?



Information forwarded to debian-bugs-dist@lists.debian.org, Marco d'Itri <md@linux.it>:
Bug#308383; Package ppp. Full text and rfc822 format available.

Acknowledgement sent to Dmitriy Sirant <lex@init.net.ua>:
Extra info received and forwarded to list. Copy sent to Marco d'Itri <md@linux.it>. Full text and rfc822 format available.

Message #22 received at 308383@bugs.debian.org (full text, mbox):

From: Dmitriy Sirant <lex@init.net.ua>
To: Marco d'Itri <md@Linux.IT>
Cc: 308383@bugs.debian.org, Christian Hudon <chrish@debian.org>
Subject: Re: Bug#308383: Not work PPPoE server with recent version of ppp
Date: Wed, 15 Jun 2005 18:25:58 +0300
Marco d'Itri пишет:
> tag 308383 help upstream
> thanks
> 
> I suggest you ask about this on the linux-ppp mailing list (providing
> logs of the kernel space implementation, nobody cares about rp-pppoe!)
> because I do not know how to debug this.
> 

Have one idea, and it work. As we see, problem in pppoe plugin in pppd. 
I try to make new package of pppoe, but with ekrnel mode support (-k 
options). Now, when i start pppoe-server i have work pppoe and pppd with 
radius. All work, but in kernel mode.

Can you add kernel mode support in pppoe package ?



Information forwarded to debian-bugs-dist@lists.debian.org, Marco d'Itri <md@linux.it>:
Bug#308383; Package ppp. Full text and rfc822 format available.

Acknowledgement sent to Jason Thomas <jason@debian.org>:
Extra info received and forwarded to list. Copy sent to Marco d'Itri <md@linux.it>. Full text and rfc822 format available.

Message #27 received at 308383@bugs.debian.org (full text, mbox):

From: Jason Thomas <jason@debian.org>
To: 308383@bugs.debian.org
Subject: patch
Date: Fri, 9 Dec 2005 16:27:57 +1100
diff -Naur orig/rp-pppoe-3.5/debian/rules rp-pppoe-3.5/debian/rules
--- orig/rp-pppoe-3.5/debian/rules	2005-12-09 16:21:58.000000000 +1100
+++ rp-pppoe-3.5/debian/rules	2005-11-05 18:00:55.000000000 +1100
@@ -8,7 +8,7 @@
 	dh_testdir
 #	test -f configure || (aclocal; autoconf)
 	test -f src/Makefile || (cd src && ./configure)
-	$(MAKE) -C src
+	$(MAKE) -C src DEFINES="-DHAVE_LINUX_KERNEL_PPPOE" PLUGIN_DIR="/usr/lib/pppd/2.4.3"
 	touch build-stamp
 
 clean:



Information forwarded to debian-bugs-dist@lists.debian.org, Marco d'Itri <md@linux.it>:
Bug#308383; Package ppp. Full text and rfc822 format available.

Acknowledgement sent to Lucas Di Pentima <lucas@lunix.com.ar>:
Extra info received and forwarded to list. Copy sent to Marco d'Itri <md@linux.it>. Full text and rfc822 format available.

Message #32 received at 308383@bugs.debian.org (full text, mbox):

From: Lucas Di Pentima <lucas@lunix.com.ar>
To: Debian Bug Tracking System <308383@bugs.debian.org>
Subject: ppp: Additional info: tethereal dump
Date: Tue, 03 Jan 2006 11:21:03 -0300
Package: ppp
Version: ?
Followup-For: Bug #308383


I'm having the same problem, this dump below can be seen exactly the
same on both ends of the pppoe session, this implies that the server's
LCP responses never make to the wire:

  0.000000 Netronix_2e:3b:91 -> Broadcast    PPPoED Active Discovery Initiation (PADI)
  0.000758 Netronix_32:2f:76 -> Netronix_2e:3b:91 PPPoED Active Discovery Offer (PADO)
  0.000852 Netronix_2e:3b:91 -> Netronix_32:2f:76 PPPoED Active Discovery Request (PADR)
  0.001445 Netronix_32:2f:76 -> Netronix_2e:3b:91 PPPoED Active Discovery Session-confirmation (PADS)
  0.057537 Netronix_2e:3b:91 -> Netronix_32:2f:76 PPP LCP Configuration Request
  3.058783 Netronix_2e:3b:91 -> Netronix_32:2f:76 PPP LCP Configuration Request
  6.059422 Netronix_2e:3b:91 -> Netronix_32:2f:76 PPP LCP Configuration Request
  9.060064 Netronix_2e:3b:91 -> Netronix_32:2f:76 PPP LCP Configuration Request
 12.060730 Netronix_2e:3b:91 -> Netronix_32:2f:76 PPP LCP Configuration Request
 15.062067 Netronix_2e:3b:91 -> Netronix_32:2f:76 PPP LCP Configuration Request
 18.063020 Netronix_2e:3b:91 -> Netronix_32:2f:76 PPP LCP Configuration Request
 18.456232 Netronix_2e:3b:91 -> Netronix_32:2f:76 PPP LCP Termination Request
 21.456613 Netronix_2e:3b:91 -> Netronix_32:2f:76 PPP LCP Termination Request
 36.783310 Netronix_32:2f:76 -> Netronix_2e:3b:91 PPPoED Active Discovery Terminate (PADT)


-- System Information:
Debian Release: testing/unstable
  APT prefers testing
  APT policy: (500, 'testing'), (500, 'stable'), (50, 'unstable')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.12-1-k7
Locale: LANG=es_ES.UTF-8, LC_CTYPE=es_ES.UTF-8 (charmap=UTF-8)



Information forwarded to debian-bugs-dist@lists.debian.org, Marco d'Itri <md@linux.it>:
Bug#308383; Package ppp. Full text and rfc822 format available.

Acknowledgement sent to Lucas Di Pentima <lucas@lunix.com.ar>:
Extra info received and forwarded to list. Copy sent to Marco d'Itri <md@linux.it>. Full text and rfc822 format available.

Message #37 received at 308383@bugs.debian.org (full text, mbox):

From: Lucas Di Pentima <lucas@lunix.com.ar>
To: Debian Bug Tracking System <308383@bugs.debian.org>
Subject: patched pppoe works ok...
Date: Tue, 03 Jan 2006 16:47:52 -0300
Package: ppp
Followup-For: Bug #308383


Hi there! I tried the previous suggestion on regenerate the pppoe deb
package with kernel support and worked OK for me.

Cheers!
	Lucas

-- System Information:
Debian Release: testing/unstable
  APT prefers testing
  APT policy: (500, 'testing'), (500, 'stable'), (50, 'unstable')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.12-1-k7
Locale: LANG=es_ES.UTF-8, LC_CTYPE=es_ES.UTF-8 (charmap=UTF-8)



Information forwarded to debian-bugs-dist@lists.debian.org, Marco d'Itri <md@linux.it>:
Bug#308383; Package ppp. Full text and rfc822 format available.

Acknowledgement sent to md@Linux.IT (Marco d'Itri):
Extra info received and forwarded to list. Copy sent to Marco d'Itri <md@linux.it>. Full text and rfc822 format available.

Message #42 received at 308383@bugs.debian.org (full text, mbox):

From: md@Linux.IT (Marco d'Itri)
To: Lucas Di Pentima <lucas@lunix.com.ar>, 308383@bugs.debian.org
Subject: Re: Bug#308383: patched pppoe works ok...
Date: Tue, 3 Jan 2006 21:21:52 +0100
[Message part 1 (text/plain, inline)]
On Jan 03, Lucas Di Pentima <lucas@lunix.com.ar> wrote:

> Hi there! I tried the previous suggestion on regenerate the pppoe deb
> package with kernel support and worked OK for me.
If you want to see this fixed, please try to find what's wrong in the
pppoe plugin in the ppp package.

-- 
ciao,
Marco
[signature.asc (application/pgp-signature, inline)]

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 13:08:40 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.